#fond_centre
{
	background: #e9e9e9 url('https://images.journaux.fr/fond_centre_1280.jpg') repeat-y center top;
}

#fond_haut
{
	background: url('https://images.journaux.fr/fond_haut_1280.jpg') no-repeat center top;
	min-height:406px;
}

#page
{
	margin:auto;
	width:1246px;
}


#page_entete
{
	float:left;
	width:1246px;
	background: url('https://images.journaux.fr/fond_barre_compte.jpg') repeat-x ;
	height:50px;
	display:inline;
}

#pod_menu_haut
{
	float:left;
	clear:both;
	display:inline;
	width:1246px;
}


#pied_page
{
	clear:both;
	float:left;
	display:inline;
	background:url('https://images.journaux.fr/fond_pied_page_1280.jpg') repeat-y;
	width:1246px;
}

#pied_page_droit
{
	float:left;
	display:inline;
	width:478px;
	padding:20px 15px;
	font-size:11px;
	font-family:Arial;
	color:#ffffff;
}

#page_contenu
{
	float:left;
	display:inline;
	padding-left:10px;
	width:998px;
	padding-bottom:20px;
}

#maskSortiesJour {
	position: relative;
	overflow: hidden;
	width: 925px;
	height: 303px;
	margin:auto;
}

#conteneurMemeRayon {


	width: 925px;
	height: 303px;
	overflow: hidden;
	position: relative;
}

#revue
{
	width:770px;
	padding-top:10px;
	padding-left:20px;
}

#revue_droite
{
	display:inline;
	float:left;
	margin-left:10px;
	width:465px;
}

.accueil_ligne
{
	width: 925px;
	margin: auto;
}

#listeMagNum ul
{
	width:188px;
}

#pod_ancien_numero
{
	width:700px;
}

#pod_ancien_numero .separateur
{
	margin:0 60px;
}
